h1, h3 {
	font-family: "MS Serif", "New York", serif;
	font-size: xx-large;
	font-style: normal;
	color: #009;
	font-weight: bold;
	text-align: center;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #3CF;
	text-align: left;
}
th {
	text-align: center;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
}

body {
	background-color: #CFF;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	color: #333;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a:link {
	color: #F00;
	text-decoration: none;
}
a:visited {
	color: #F00;
	text-decoration: none;
}
a:hover {
	color: #0F0;
	text-decoration: underline;
}
a:active {
	color: #FF0;
	text-decoration: underline;
	background-color: #0F0;
}
